body	{
	background:				#644 url('bg.png');
	background-attachment:	fixed;
	color:		#ffffff;
	font-size:		90%;
	font-family:	Verdana, sans-serif;
	text-shadow:	2px 2px 0px #000;
	}

a			{	text-decoration: none;}
a:link		{	color:		#ffb080;	}
a:visited	{	color:		#ffa070;	}

table	{
	margin:			0;
	padding:		0;
	border-collapse:	collapse;
	}

td	{
	font-size:		.8em;
	background:		#422;
	border:			1px solid #88c;
	text-align:		center;
	padding:		1px 3px 1px 3px;
	}

.head	{
	font-size:		1em;
	text-align:		center;
	background:		#704040;
	border:			1px solid #88c;
	}

.subhead	{
	font-size:		.7em;
	text-align:		center;
	background:		#663;
	}

.subtitle	{
	font-size:		.8em;
	letter-spacing:	2px;
	}

h1	{
	margin-top:	1.5em;
	letter-spacing:	.1em;
	}

h1 .subtitle	{
	font-size:		.5em;
	font-weight:	normal;
	padding-left:	1em;
	color:			#daa;
	}

.center		{	text-align:		center;	}
.right		{	text-align:		right;	}
.left		{	text-align:		left;	}
.fright		{	float:		right;	}

.diff a		{
	color: inherit;
	text-decoration: none;
	}
.diff a:hover		{
	text-decoration: underline;
	}

.diff2		{
	border-top:		none;
	border-bottom:	1px solid #000;
	width:			0%;
	padding:		0;
	}

.layout		{
	border:			none;
	padding:		0;
	margin:			0;
	background:		none;
	vertical-align:	top;
	}


.totop a{
	color:		#ed9;
	}
.totop {
	text-decoration:	none;
	float:		right;
	font-size:	.5em;
	display:	none;
	}
ul	{
	list-style-type: none;
	}

h1.topborder {
	border-top:	1px solid #ca8;
	padding-top:	3px;
	}

#container {
	max-width: 800px;
	margin: 0 auto 0 auto;
	padding: 1em;
	border:	3px double #d88;
	background:	#522;
	}

h1.htop {
	margin:			.25em;
	font-size:		3em;
	}

p	{
	line-height:	130%;
	margin-bottom:	1.5em;
	margin-top:		0;
	}
.sig	{
	margin-top:		3em;
	margin-bottom:	0;
	text-align:		right;
	font-style:		italic;
	}